@charset "shift_jis";

/*	このファイルは主にmovieフォルダ用	*/

/*	作品タイトル	*/
.title{
	color:#003880;
	background-color:#ffffff;
	}

/*	点数	*/
.title2{
	color:#000000;
	font-size:x-small;
	font-weight:normal;
	}

h1{
	text-indent:0;}

h2{
	margin-top:0.4em;
	color:#ff6600;
	border-width:1px 1px 1px 1px;
	border-style:solid;
	border-color:#ff6600;
	padding:0.2em 0.5em;
	background-color:#ffdcc4;
	}
